Previous 1 2 3 Next 203 Replies Latest reply: Jan 9, 2009 10:24 AM by Lucien F.
MrMuff9119 Level 1 Level 1 (0 points)
I just got an iTouch and it is running version 1.1.5 software. When I hook it up to my iTunes the program wants to update to 2.2, but when I try to do it the message says "There was a problem downloading the iPod software for the iPod "XXX". You do not have permission to access the requested resource." What do I do? Please help!

MacBook, Mac OS X (10.5.4)
Previous 1 2 3 Next